/*FONTS
***********************************************/

div#header h2,
ul#mainNavList li a,
body#home div.bannerPhoto h2,
div.contentHome h3,
ul#quickLinksList li h3,
div#bannerContent p,
ul#leftNavList li a,
h1#pageTitle,
div.copy h3,
div.copy h4,
ul#productList h2 span.text {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

ul#topNavList li a,
h3#hdInThisSection,
div.copy h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

/*HEADER
***********************************************/
div#header h1, div#logo {
	width: 284px;
	height: 56px;
	text-indent: -5000px;
	background: transparent url('../images/layout/logo.png') left top no-repeat;
	position: absolute;
	z-index: 10;
	top: 55px;
	left: 0px;
}

div#header h1 a, div#logo a {
	width: 284px;
	height: 56px;
	display: block;
}

div#header h2 {
	text-align: right;
	color: #0a4f82;
	font-size: 18px;
	position: absolute;
	z-index: 15;
	bottom: 50px;
	right: 340px;
}
div#header h2 a{
	color: #0a4f82;
	text-decoration: none;
}



div#header div.cart {
	position: absolute;
	z-index: 100;
	right: 0;
	bottom: 45px;
	width: 340px;
}

div#header div.cart span {
	display: inline-block;
	width: 220px;
	font-size: 15px;
	color: #555;
	position: relative;
	top: 27px;
	right: 30px;
	text-align: right;
}

div#header div.cart a.checkout {
	display: block;
	color: #fff;
	padding: 10px 0 9px 0;
	background-image: none;
	width: 140px;
	text-align: center;
	float: right;
	border-radius: 8px;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: bold;
	text-decoration: none;
	background-image: none;
	margin: 0;
	background: rgb(235,42,33); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(235,42,33,1) 0%, rgba(162,21,12,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,42,33,1)), color-stop(100%,rgba(162,21,12,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(235,42,33,1) 0%,rgba(162,21,12,1) 100%); /* W3C */
}

div#header div.cart a.cart {
	color: #001523;
	font-size: 12px;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	width: 140px;
	height: 43px;
	padding-top: 7px;
}

div#header div.cart a.cart span#cartContents {
	display: block;
	text-transform: none;
	color: #808a91;
}


/*FOOTER
***********************************************/

div#footer {
	text-align: center;
}

div#footer h4 {
	font-size:18px;
	font-weight:normal;
	margin: 0 auto 10px auto;
}

div#footer p {
	font-size: 13px;
	line-height: 22px;
	color: #a6c6da;
}

div#bbdc {
	font-size: 12px;
	color: #accfe5;
	text-align: right;
}

div#footer a, div#bbdc a {
	color: #accfe5;
}

/*HEADINGS
***********************************************/

h3#hdInThisSection {
	color: #f2f8fe;
	font-size: 22px;
	font-weight:bold;
	padding: 12px 0 15px 16px;

}

h1#pageTitle {
	font-size: 24px;
	color: #de3d35;
	padding: 0 0 6px 0;
	margin: 30px 0 25px 0;
	border-bottom: 1px solid #ca3830;
	text-transform:uppercase;
}

div.copy h2 {
	color: #054f85;
	font-size: 20px;
	padding: 10px 0 1px 0;
	margin: 0 0 5px 0;
}

div.copy h3 {
	color: #0865b3;
	font-size: 19px;

	text-transform: uppercase;
	padding: 10px 0 5px 0;
}

div.copy h4 {
	color: #0865b3;
	font-size: 16px;
	padding: 10px 0 5px 0;
}

/*PARAGRAPHS
************************************************/
div.copy {
	font-size: 14px;
	line-height: 21px;
}

div.copy p {
	padding: 0 0 10px 0;
}

div.copy img {
	margin: 10px;
	border:1px solid #ccc;
}

/*LISTS
**********************************************/
div.copy li {
	line-height: 18px;
	border-bottom: 1px solid #dcdcdc;
}

div.copy ul {
	padding: 0 30px 15px 20px;
}

div.copy ul li {
	padding: 8px 0 8px 25px;
	background: transparent url('../images/layout/listBullet.png') 8px 13px no-repeat;
}

div.copy ol {
	padding: 0 40px 15px 50px;
}

div.copy ol li {
	padding: 8px 0 8px 5px;
}

